@charset"shift_jis";

/* ---------------------------------------------------------
■ デフォルトリセット
--------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form, map {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.5;
	border: none;
	list-style-type: none;
}

/* ---------------------------------------------------------
■ テキストリンク
--------------------------------------------------------- */
a:link    { color: #0099FF; text-decoration: none; }
a:visited { color: #0099FF; text-decoration: none; }
a:hover   { color: #E74077; text-decoration: underline; }
a:active  { color: #E74077; text-decoration: underline; }

/* ---------------------------------------------------------
■ floatクリア
--------------------------------------------------------- */
span.clear {
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	display: block;
	clear: both;
}

/* ---------------------------------------------------------
■ 画像ロールオーバー
--------------------------------------------------------- */
img.rollover {
}

/* ---------------------------------------------------------
　画像ぴこっとなるやつ
--------------------------------------------------------- */

a.btn:hover{position:relative;top:1px;left:1px;}

/* ---------------------------------------------------------
■ レイアウトベース
--------------------------------------------------------- */
body {
	margin:0px;
	padding:0px;
	text-align: center;
	background:url(../img/img12.gif) 0 0;
	color:#3C3C3C;
	font-size: 80%;
}

#wrapper {
	width:802px;
	margin: 0px auto 10px auto;
	padding: 0 10px 0 10px;
	background-color:#FFFFFF;
	border-left: solid #DDDDDD 1px;
	border-bottom: solid #DDDDDD 1px;
	border-right: solid #DDDDDD 1px;

	text-align:left;
}

#content {	
	border-bottom: #669900 solid 4px;
	background:url(../img/bg.gif) 0 0 repeat-y ;
	width:812px;
}






/* ---------------------------------------------------------
■ header
--------------------------------------------------------- */


#header {
	border-bottom: #669900 solid 4px;
}



#header #h_left {
	float:left;


}

#header #h_right {
	width:264px;
	float:right;
	margin:15px 0 0 0;
	padding:21px 0 15px 40px;
	vertical-align:bottom;
	background:url(../img/img02.gif) bottom no-repeat;
}

#kensaku {
	width:150px;
	margin-right:10px;
	margin-bottom:5px;

}




/* ---------------------------------------------------------
■ menu
--------------------------------------------------------- */

#menu {
	float:left;
	width:180px;
	background-color:#EAEAEA;
	padding:20px 0 100px 0;
}

#menu ul {
	padding:0px 10px;
}

#menu img {
	margin-top:2px;
	padding:0px 10px;
}

#menu ul li {
	border-top:1px solid #EAEAEA;
}

.txt01 {
	font-size:12px;
	width:150px;
	margin-left:5px;
	display:block;

}

.txt02 {
	padding:10px 0 0 0;
}

.txt01 a {
	color:#3A610C;
	text-decoration:none;
	background-color:#CEEA95;
	display:block;
	padding:2px 5px;
	white-space:nowrap;
	width:140px;
	border-bottom:2px solid #EAEAEA;
	border-collapse:collapse;
}

.txt01 a:hover {
	color: #ffffff !important;
	background:#005400;
	display:block;
	text-decoration:none;
}
.txt01 a:visited {
	color: #3A610C;
}


/* ---------------------------------------------------------
■ main
--------------------------------------------------------- */

#main {
	float:left;
	width:600px;
	padding:20px 0 20px 20px;
	background-color:#FFFFFF;
}

#main p {
	padding:10px;
	font-size:12px;
}

#float {
	width:300px;
}

#news_box {
	height:190px;
	overflow:auto;}
#old_news_box {
	height:150px;
	overflow:auto;
}


/* ---------------------------------------------------------
■ txt
--------------------------------------------------------- */

h1 {
	text-align:right;
	font-size:10px;
}

h2 {
	border-bottom:1px solid #dddddd;
	border-left:3px solid #b6cc6c;
	margin:10px 0;
	padding:5px;
	font-size:14px;
	font-weight:bold;
}

h3 {
	border-bottom:1px solid #dddddd;
	margin:7px 0;
	padding:5px;
	color:#126c16;
	font-size:12px;
	font-weight:bold;
}

h4 {
	margin:2px 0;
	padding:2px;
	color:#333333;
	font-size:10px;
	font-weight:bold;
}

h5 {
	border-bottom:1px solid #dddddd;
	margin-bottom:2px;
	padding:3px;
	color:#126c16;
	font-size:12px;
	font-weight:bold;
}

p.txt03 {
	width:350px;
	padding:15px 0 15px 0;
	text-align:justify;
	line-height:1.5;
}

p.txt04 {
	width:550px;
	padding:15px 0 5px 0;
	text-align:justify;
	line-height:1.5;
	border-bottom:dashed 1px #666666;
}

p.txt05 {
	font-size:12px;
	font-weight:bold;
	float:left;
	padding:10px 0 20px 10px;
}

.txt05 a:link    { color: #666666; text-decoration: none; }
.txt05 a:visited { color: #666666; text-decoration: none; }
.txt05 a:hover   { color: #0099FF; text-decoration: underline; }
.txt05 a:active  { color: #0099FF; text-decoration: underline; }




p.txt06 {
	font-size:12px;
	text-align:right;
	float:right;
	color:#336600;
	padding-top:10px;

}


/* ---------------------------------------------------------
■ class
--------------------------------------------------------- */

.bold {
	font-weight:bold;
}

.float_left {
	float:left;
}

.red {
	color:#FF0000;
}

.orenji {
	color:#F28512;
	font-weight:normal;
}

.gry {
	color:#666666;
	font-weight:bold;
}

.bg_color01 {
	background-color:#EAEAEA;
}

/* ---------------------------------------------------------
■ table
--------------------------------------------------------- */

.lined_table{
	border-collapse:collapse;
	margin:0 auto;
}

.lined_table tr td, table.lined_table tr th{
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-collapse:collapse;
	padding:0.3em;
}



.lined_table tr th{
	background-color:#EAEAEA;
	font-weight:normal;
}





